import {request} from "@/utils/network.ts";

const TOKEN = "fb8aec429ea7d0a36f7238dbffda9d2d66c7b045"

export async function getActivity(): Promise<IActivity[]> {
  return request({
    url: '/git/api/v1/users/cantyonion/activities/feeds',
    method: 'get',
    headers: {
      Authorization: ` ${TOKEN}`,
    },
    params: {
      limit: 10
    }
  })
}
